Bug 36796 - New design in exam module: Upload button
New design in exam module: Upload button
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Exam mode
UCS@school 4.0
Other Linux
: P5 normal (vote)
: UCS@school 4.0 Errata
Assigned To: Florian Best
Alexander Kramer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-18 11:16 CET by Dirk Wiesenthal
Modified: 2015-02-27 15:19 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-11-18 11:16:47 CET
The upload button reads "Upload" followed by one more word next to the button: "files". Either put them together as the button label "Upload files" or remove this last word. It looks misplaced.
Comment 1 Florian Best univentionstaff 2015-01-27 11:40:46 CET
Fixed in svn r57581.
Comment 2 Alexander Kramer univentionstaff 2015-02-13 08:41:52 CET
looks good but pls add changelog
Comment 3 Florian Best univentionstaff 2015-02-13 12:41:52 CET
Changelog added.
Comment 4 Alexander Kramer univentionstaff 2015-02-13 13:14:22 CET
OK - button reads "Upload files"
OK - debian/changelog
OK - changelog
Comment 5 Sönke Schwardt-Krummrich univentionstaff 2015-02-27 15:19:43 CET
UCS@school 4.0 v2 has been released:
http://docs.univention.de/release-notes-ucsschool-4.0v2-de.html

If this error occurs again, please use "Clone This Bug".